homepage: "https://getmonero.org/"
language: c++
primary_contact: "binaryfate01@gmail.com"
auto_ccs:
  - luigi1111w@gmail.com
  - ric@ts.org
  - moneromooo@protonmail.com
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
architectures:
  - x86_64
main_repo: 'https://github.com/monero-project/monero.git'
